View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009176ParaViewBugpublic2009-06-18 09:332011-09-01 13:31
ReporterJean M. Favre 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionDevelopment 
Target VersionFixed in Version3.12 
Summary0009176: FieldData gets truncated in spreadsheet view
Descriptionwhen selecting FieldData, the number of rows of all FieldData present gets truncated to the number of tuples of the first data field

if the *first* data arrays inserted is the longest one, everything is fine.

you can test that with the state file given here. It inserts 3 data arrays of different lengths.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files? file icon FieldData.pvsm [^] (92,231 bytes) 2009-06-18 09:33

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0016739)
Utkarsh Ayachit (administrator)
2009-06-18 16:35

/cvsroot/ParaView3/ParaView3/Servers/Filters/vtkAttributeDataToTableFilter.cxx,v <-- Servers/Filters/vtkAttributeDataToTableFilter.cxx
new revision: 1.4; previous revision: 1.3
/cvsroot/ParaView3/ParaView3/Servers/Filters/vtkAttributeDataToTableFilter.h,v <-- Servers/Filters/vtkAttributeDataToTableFilter.h
new revision: 1.2; previous revision: 1.1
(0016925)
Alan Scott (manager)
2009-07-21 23:37

Tested local server, XP.

- Issue History
Date Modified Username Field Change
2009-06-18 09:33 Jean M. Favre New Issue
2009-06-18 09:33 Jean M. Favre File Added: FieldData.pvsm
2009-06-18 16:35 Utkarsh Ayachit Note Added: 0016739
2009-06-18 16:35 Utkarsh Ayachit Status backlog => @80@
2009-06-18 16:35 Utkarsh Ayachit Fixed in Version => Development
2009-06-18 16:35 Utkarsh Ayachit Resolution open => fixed
2009-06-18 16:35 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2009-07-21 23:37 Alan Scott Note Added: 0016925
2009-07-21 23:37 Alan Scott Status @80@ => closed
2011-09-01 13:31 Utkarsh Ayachit Fixed in Version Development => 3.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker